@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.JmaOapmDZzd:before {
  content: "\e000";
}
.zCkTFx:before {
  content: "\e001";
}
.VgLh3tmvxs:before {
  content: "\e002";
}
.yHVDF7B1npg:before {
  content: "\e003";
}
.kSJXK8:before {
  content: "\e004";
}
.XRVRuCmoY8:before {
  content: "\e005";
}
.Q94hSdkWtYn:before {
  content: "\e006";
}
.TLxfne:before {
  content: "\e007";
}
.TIwxffsto9:before {
  content: "\e008";
}
.q7VRleD:before {
  content: "\e009";
}
.ENuuOTKki:before {
  content: "\e00a";
}
.uZY8XP:before {
  content: "\e00b";
}
.aWVhQk:before {
  content: "\e00c";
}
.UOFsPbAiI6:before {
  content: "\e00d";
}
.TEeHbJV1:before {
  content: "\e00e";
}
.sISbZ2:before {
  content: "\e00f";
}
.wKVcZNbKJr0:before {
  content: "\e010";
}
.CLVKWbq:before {
  content: "\e011";
}
.TPTosXICg9J:before {
  content: "\e012";
}
.M7cyDhX:before {
  content: "\e013";
}
.abkDVJ12R:before {
  content: "\e014";
}
.DSNGefz:before {
  content: "\e015";
}
.Zl2fxwSj:before {
  content: "\e016";
}
.R7vz2v:before {
  content: "\e017";
}
.GaumMshqak6:before {
  content: "\e018";
}
.rog9ON:before {
  content: "\e019";
}
.GS5OYth:before {
  content: "\e01a";
}
.YZhuAjaO:before {
  content: "\e01b";
}
.sbrAeCron:before {
  content: "\e01c";
}
.I2W7LYZLa7:before {
  content: "\e01d";
}
.mNwbmI7P9q:before {
  content: "\e01e";
}
.QSXxhtpfCi:before {
  content: "\e01f";
}
.AqQrWTLwq:before {
  content: "\e020";
}
.Ov2ypnhNkZj:before {
  content: "\e021";
}
.TqZm5sHcu2d:before {
  content: "\e022";
}
.ohTZwm7Kvg:before {
  content: "\e023";
}
.pdhA2i:before {
  content: "\e024";
}
.iIUtFCfaew:before {
  content: "\e025";
}
.Spk7H6KXS:before {
  content: "\e026";
}
.PDgsRF3w:before {
  content: "\e027";
}
.mfXFSTqX3:before {
  content: "\e028";
}
.lOSmxpsMG:before {
  content: "\e029";
}
.t8TXhg:before {
  content: "\e02a";
}
.PV4mNbw:before {
  content: "\e02b";
}
.jlDWkP8:before {
  content: "\e02c";
}
.QojkhK:before {
  content: "\e02d";
}
.vWWYfB:before {
  content: "\e02e";
}
.QNv7DIXw1C8:before {
  content: "\e02f";
}
.vB8QfOxcUu:before {
  content: "\e030";
}
.qAAwPbX:before {
  content: "\e031";
}
.xsgo3SQ:before {
  content: "\e032";
}
.gnrEq3wxaN:before {
  content: "\e033";
}
.y4ATmL:before {
  content: "\e034";
}
.rHcSsQkqun:before {
  content: "\e035";
}
.li4fZ53:before {
  content: "\e036";
}
.vXXfrGQN0:before {
  content: "\e037";
}
.wFUJib580:before {
  content: "\e038";
}
.GfJeLSQ:before {
  content: "\e039";
}
.J10Ircgdp:before {
  content: "\e03a";
}
.Jts45UHsOT:before {
  content: "\e03b";
}
.MNWhXkftq:before {
  content: "\e03c";
}
.DecpHBM:before {
  content: "\e03d";
}
.KM3Y1pFR:before {
  content: "\e03e";
}
.UCzIKHqJ:before {
  content: "\e03f";
}
.cyUnJ1iCp:before {
  content: "\e040";
}
.xEZMkx:before {
  content: "\e041";
}
.wrtjIlHVy0:before {
  content: "\e042";
}
.Z0ejPG:before {
  content: "\e043";
}
.Jz4bEGZFt:before {
  content: "\e044";
}
.ns6yxwN7OO:before {
  content: "\e045";
}
.sfBnr9amlw:before {
  content: "\e046";
}
.Ad55mo0my1S:before {
  content: "\e047";
}
.jOGQrzJ:before {
  content: "\e048";
}
.UrprFxY:before {
  content: "\e049";
}
.CTFlqpQ:before {
  content: "\e04a";
}
.t5tHfym:before {
  content: "\e04b";
}
.ZKGilAK:before {
  content: "\e04c";
}
.pyqrV8d:before {
  content: "\e04d";
}
.dgNp7BS1V7G:before {
  content: "\e04e";
}
.CjIHITC:before {
  content: "\e04f";
}
.Op0SBZIh:before {
  content: "\e050";
}
.OUUfUnu:before {
  content: "\e051";
}
.fACDoMuvmq:before {
  content: "\e052";
}
.ZJsehqjV:before {
  content: "\e053";
}
.hujhnBL0:before {
  content: "\e054";
}
.JpxL3X:before {
  content: "\e055";
}
.Al4MA0zcm:before {
  content: "\e056";
}
.A7RYYT4fdwI:before {
  content: "\e057";
}
.yUJrRy1VKF:before {
  content: "\e058";
}
.dXg5HgS5VD:before {
  content: "\e059";
}
.MRC8Z3HkZm:before {
  content: "\e05a";
}
.U0ypZr:before {
  content: "\e05b";
}
.FYvyu9W0n:before {
  content: "\e05c";
}
.fbRV0RL:before {
  content: "\e05d";
}
.VSUtCYj:before {
  content: "\e05e";
}
.XiogJ9mIeDH:before {
  content: "\e05f";
}
.aWKfH0BSC:before {
  content: "\e060";
}
.HDdtj8Giui:before {
  content: "\e061";
}
.FwZoGd9ys:before {
  content: "\e062";
}
.AzBIP4RZFGC:before {
  content: "\e063";
}
.c7Wv4CrdaW:before {
  content: "\e064";
}
.EkBdeo42M1:before {
  content: "\e065";
}
.h8Er9C:before {
  content: "\e066";
}
.ghCLrBLY07:before {
  content: "\e067";
}
.UGa0gNBm:before {
  content: "\e068";
}
.j3ozhvQurl:before {
  content: "\e069";
}
.v9sId2gpJ:before {
  content: "\e06a";
}
.JbFwjJ:before {
  content: "\e06b";
}
.wAg8ndsNTka:before {
  content: "\e06c";
}
.bkWeAjyc:before {
  content: "\e06d";
}
.fxejPmRlQ:before {
  content: "\e06e";
}
.GR6OngFEUBW:before {
  content: "\e06f";
}
.Li9ghgr:before {
  content: "\e070";
}
.UbLkKiSmuV:before {
  content: "\e071";
}
.yO3zd10dlS:before {
  content: "\e072";
}
.drA3Uj:before {
  content: "\e073";
}
.xneSZf:before {
  content: "\e074";
}
.F1DWn7Tlk:before {
  content: "\e075";
}
.Nhd0gIbBcG1:before {
  content: "\e076";
}
.NfTN6Ds4Z9:before {
  content: "\e077";
}
.fQvKwLJ:before {
  content: "\e078";
}
.RzGAd7BUh:before {
  content: "\e079";
}
.wjKKIwqT:before {
  content: "\e07a";
}
.PWj5yUPZ:before {
  content: "\e07b";
}
.DZQfc48d:before {
  content: "\e07c";
}
.XbrDWb0R:before {
  content: "\e07d";
}
.xmFgWvyM0:before {
  content: "\e07e";
}
.g5OcyGu4KlV:before {
  content: "\e07f";
}
.BGii7E:before {
  content: "\e080";
}
.MRUAdfj5p8:before {
  content: "\e081";
}
.Y2Fqk9wGgdS:before {
  content: "\e082";
}
.fvARz4iPifC:before {
  content: "\e083";
}
.RToR5r:before {
  content: "\e084";
}
.IzETtAqB25A:before {
  content: "\e085";
}
.zfOeik:before {
  content: "\e086";
}
.nMegmJrQ:before {
  content: "\e087";
}
.UTTcBv:before {
  content: "\e088";
}
.QgO5R97:before {
  content: "\e089";
}
.OYlsEOf8:before {
  content: "\e08a";
}
.aNoVurpD9tx:before {
  content: "\e08b";
}
.vEbRTTYIqw:before {
  content: "\e08c";
}
.y55Rtx:before {
  content: "\e08d";
}
.FyBEL8L:before {
  content: "\e08e";
}
.TYdhf6n:before {
  content: "\e08f";
}
.vPVDyk:before {
  content: "\e090";
}
.sihdSdjg:before {
  content: "\e091";
}
.xUesFKI:before {
  content: "\e092";
}
.iYYwC4Vq:before {
  content: "\e093";
}
.QzDdfz0RuA:before {
  content: "\e094";
}
.aSvASYGFG:before {
  content: "\e095";
}
.fqSHvOO:before {
  content: "\e096";
}
.T1hDVdJLA:before {
  content: "\e097";
}
.uukR92mgjPr:before {
  content: "\e098";
}
.Hq7UzAw0:before {
  content: "\e099";
}
.rGagghBaBEE:before {
  content: "\e09a";
}
.Jq9eXZsk:before {
  content: "\e09b";
}
.U35sEz:before {
  content: "\e09c";
}
.geR3ZdA8:before {
  content: "\e09d";
}
.f0HJnOiULeg:before {
  content: "\e09e";
}
.nZMZGVYIjF:before {
  content: "\e09f";
}
.hanlJYr8eEo:before {
  content: "\e0a0";
}
.T0Y1MnTq6mU:before {
  content: "\e0a1";
}
.igCZ0tHg6RP:before {
  content: "\e0a2";
}
.bemRczsqtwQ:before {
  content: "\e0a3";
}
.mEaWEi1DL2:before {
  content: "\e0a4";
}
.IAxrGe:before {
  content: "\e0a5";
}
.VSLY9Rn:before {
  content: "\e0a6";
}
.BsRyr2Hgh:before {
  content: "\e0a7";
}
.tiP6e586B5y:before {
  content: "\e0a8";
}
.TQIZLBtAZGA:before {
  content: "\e0a9";
}
.wrJ8TmXQZ:before {
  content: "\e0aa";
}
.I1CdC4LKYC:before {
  content: "\e0ab";
}
.tM8ZRO2:before {
  content: "\e901";
}
.A6bZsn:before {
  content: "\e902";
}
.WlUmM9ZDIr:before {
  content: "\e903";
}
.keRsdK:before {
  content: "\e904";
}
.VWzzw9OjtMl:before {
  content: "\e905";
}
.GPKi6dcgwa:before {
  content: "\e906";
}
.TbydsEwKaR6:before {
  content: "\e907";
}
.EeCY46Bzotz:before {
  content: "\e908";
}
.zpyWABa7N:before {
  content: "\e909";
}
.MWJaWV:before {
  content: "\e90a";
}
.QE5m9Vh8C:before {
  content: "\e90b";
}
.FxNJNOVhB:before {
  content: "\e90c";
}
.ughxVfXR:before {
  content: "\e90d";
}
.KFbTBLLM:before {
  content: "\e90e";
}
.Rmj2Kuk:before {
  content: "\e90f";
}
.mZhKBjpP:before {
  content: "\e910";
}
.ZEUgEQs:before {
  content: "\e911";
}
.hgv1ucfHivV:before {
  content: "\e912";
}
.XdiquY:before {
  content: "\e913";
}
.KIcATutUxeN:before {
  content: "\e914";
}
.hYKUPQNC:before {
  content: "\e915";
}
.lqhYVoY5CM:before {
  content: "\e916";
}
.rVoJbjkz:before {
  content: "\e917";
}
.bggwmY48:before {
  content: "\e918";
}
.HlGk6s:before {
  content: "\e919";
}
.nsoyCRH0:before {
  content: "\e91a";
}
.HB5olJXb:before {
  content: "\e91b";
}
.roc4Pcr:before {
  content: "\e91c";
}
.SEtNH4xP:before {
  content: "\e91d";
}
.PWSmoHNgm:before {
  content: "\e91e";
}
.LGOwoOxK0:before {
  content: "\e91f";
}
.a2ZNJFUtY6W:before {
  content: "\e920";
}
.omd1Wj3p:before {
  content: "\e921";
}
.M1NFs7:before {
  content: "\e922";
}
.vmvWapc:before {
  content: "\e923";
}
.oTqPuKZ8:before {
  content: "\e924";
}
.CPM5ho1eA:before {
  content: "\e925";
}
.c1J6FBIk:before {
  content: "\e926";
}
.BHnEctB:before {
  content: "\e927";
}
.XJIaeQKLd:before {
  content: "\e928";
}
.K9kEw9DUCk3:before {
  content: "\e929";
}
.NORJAvKQk:before {
  content: "\e92a";
}
.YHySPYad:before {
  content: "\e92b";
}
.cPxLtc26:before {
  content: "\e92c";
}
.oEhkKHW4YN:before {
  content: "\e92d";
}
.n6XvCK:before {
  content: "\e92e";
}
.dDjtxGUR:before {
  content: "\e92f";
}
.JczSlk4:before {
  content: "\e930";
}
.tgL22RvqcT:before {
  content: "\e931";
}
.kAkWietu:before {
  content: "\e932";
}
.JahwfwM:before {
  content: "\e933";
}
.Ufm4Py:before {
  content: "\e934";
}
.mERq31lg:before {
  content: "\e935";
}
.juV1GUA8QPG:before {
  content: "\e936";
}
.BEneXfC0kI:before {
  content: "\e937";
}
.IUqKoFX:before {
  content: "\e938";
}
.uFyXzZOF:before {
  content: "\e939";
}
.OaytqwzhTUq:before {
  content: "\e93a";
}
.gKhgqb8vz73:before {
  content: "\e93b";
}
.Ttz3Pez9Pmq:before {
  content: "\e93c";
}
.uN2G1gN:before {
  content: "\e93d";
}
.dIYQqmB0a:before {
  content: "\e93e";
}
.QqQ7GZ:before {
  content: "\e93f";
}
.BInn1y2jvA:before {
  content: "\e940";
}
.XAVnh29eq:before {
  content: "\e941";
}
.h6kyE9R99H:before {
  content: "\e942";
}
.lUaz0GZ:before {
  content: "\e943";
}
.Izm1EMW:before {
  content: "\e944";
}
.S5WUyafoB:before {
  content: "\e945";
}
.QPE8i4a19h:before {
  content: "\e946";
}
.wSjcxVh:before {
  content: "\e947";
}
.QvSeSy:before {
  content: "\e948";
}
.XnmNGcsg:before {
  content: "\e949";
}
.pAZHSu:before {
  content: "\e94a";
}
.MX3KMQK:before {
  content: "\e94b";
}
.pWV4guyB:before {
  content: "\e94c";
}
.HSUp0sh:before {
  content: "\e94d";
}
.jClFCSVgnKN:before {
  content: "\e94e";
}
.QjXivTqX:before {
  content: "\e94f";
}
.MhBGaXM:before {
  content: "\e950";
}
.WpbIPQ:before {
  content: "\e951";
}
.IBLqACl:before {
  content: "\e952";
}
.qCIBHz1:before {
  content: "\e953";
}
.VhLT9ccE:before {
  content: "\e954";
}
.sobULNaIZsf:before {
  content: "\e955";
}
.evS4WSxJ9:before {
  content: "\e956";
}
.RugONzpkjKK:before {
  content: "\e957";
}
.quw5tk6a1us:before {
  content: "\e958";
}
.vZiW3YLo:before {
  content: "\e959";
}
.YXkVZrG5kZ9:before {
  content: "\e95a";
}
.HH7MupXgjg9:before {
  content: "\e95b";
}
.DQNCqag:before {
  content: "\e95c";
}
.HMw3GWh:before {
  content: "\e95d";
}
.QC4I7v:before {
  content: "\e95e";
}
.yVVJG8:before {
  content: "\e95f";
}
.GWD64bI:before {
  content: "\e960";
}
.LvYHHA:before {
  content: "\e961";
}
.xanibjy5X:before {
  content: "\e962";
}
.RIb3pE:before {
  content: "\e963";
}
.urvCKXw3:before {
  content: "\e964";
}
.jfK8aiji:before {
  content: "\e965";
}
.jzRKSc:before {
  content: "\e966";
}
.YfGeaom8:before {
  content: "\e967";
}
.FerPPFDfT:before {
  content: "\e968";
}
.faqUuYfPQHo:before {
  content: "\e969";
}
.TbuVmcHGx:before {
  content: "\e96a";
}
.cTeg1qDgoq:before {
  content: "\e96b";
}
.l1517wZ:before {
  content: "\e96c";
}
.u2uNPegfy:before {
  content: "\e96d";
}
.r2JkMqGQx:before {
  content: "\e96e";
}
.oPSxZ0tsn:before {
  content: "\e96f";
}
.tNsctcZ:before {
  content: "\e970";
}
.M5xmfm74V:before {
  content: "\e971";
}
.s8XJuoLXWxS:before {
  content: "\e972";
}
.NTRFKBYA9a:before {
  content: "\e973";
}
.xigkTuY6:before {
  content: "\e974";
}
.RhrnK03:before {
  content: "\e975";
}
.VIgEgksLC:before {
  content: "\e976";
}
.Mn9oVyTZ:before {
  content: "\e977";
}
.fm8SD8:before {
  content: "\e978";
}
.fSsN33HPta:before {
  content: "\e979";
}
.OMEQyf8u3m:before {
  content: "\e97a";
}
.fsx4zOAnf:before {
  content: "\e97b";
}
.jRep5xejV:before {
  content: "\e97c";
}
.ChOmfF7pD:before {
  content: "\e97d";
}
.afYudjA1:before {
  content: "\e97e";
}
.dCSzJ7Y:before {
  content: "\e97f";
}
